.clearfix:before,
.clearfix:after{
    content: " ";
    display: table;
}
.clearfix:after{
    clear: both;
}
.b-calculator{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 17px;
    font-weight: normal;
    color: #000;
    border: 1px solid #d2d2d2;
    height: 250px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
.b-calculator .left{
    float: left;
}
.b-calculator .right{
    float: right;
}
.b-reclame{
    background: #f2f2f2;
    border-bottom: 1px solid #d2d2d2;
    padding: 0 15px;
    height: 43px;
    line-height: 43px;
}
.b-reclame .gray{
    color: #9a9a9a;
}
.b-credit{
    padding: 15px;
}
.b-deltaCredit-price{
    display: inline-block;
    color: #000;
    font-size: 25px;
    text-decoration: none;
}
.b-deltaCredit-price b{
    font-weight: 600;
}
.b-deltaCredit-application{
    width: 165px;
    height: 26px;
    position: relative;
    top: -3px;
    display: inline-block;
    color: #000;
    line-height: 23px;
    text-decoration: none;
    background: #ffe878;
    text-align: center;
    margin: 0 50px 0 20px;
    -webkit-border-radius: 6px;
       -moz-border-radius: 6px;
            border-radius: 6px;
}
.b-deltaCredit-application:hover{
    background: #FFF09A;
}
.b-deltaCredit-logo{
    display: block;
    text-decoration: none;
}
.b-deltaCredit-logo img{
    max-width: 100px;
    max-height: 30px;
}
.b-deltaCredit-link{
    color: #000;
    text-decoration: none;
    border-bottom: 1px solid #b2b2b2;
}
.b-deltaCredit-link:hover{
    border-bottom: none;
}
.b-info{
    color: #7f7f7f;
    font-size: 11px;
    line-height: 14px;
    margin-top: 19px;
}